/* Global Styles */
body {
  font-family: sans-serif;
    margin: 0;
    padding: 0;
    line-height: 1.6;
    color: #333;
    background: url("https://manasparab.github.io/App-Download/assets/task bg.jpg") no-repeat fixed;
    background-position: center;
    background-size: cover;
  }
  
  /* Color overlay */
  body::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(22, 28, 45, 0.9);
    z-index: -1;
  }
  
  /* Home Section Styles */
  .Home {
    background-color: #0d6b96;
    width: auto;
    margin-top: 0vw;
    padding-top: 0;
    height: 25vw;
    z-index: 999;
  }
    
  /* Display Information Section Styles */
  .displayInfo {
    width: 50%;
    margin-top: 3vw;
    padding-left: 3vw;
  }
  
  /* Logo Styles */
  .logo {
    width: 20%;
    margin: 1vw auto;
    display: block;
    align-self: center;
    margin-bottom: 3vw;
  }
  
  /* Line Styles */
  .line {
    width: 88%;
    display: block;
    margin: 1vw auto;
    margin-bottom: 1.5vw;
  }
  
  /* Intro Text Styles */
  #introText {
     
    color: #fff;
    margin-top: 0vw;
    padding-left: 3vw;
    margin-bottom: 1.5vw;
    font-size: 5vw;
    line-height: 7vw;
    font-weight: 900;
    text-shadow: 4px 4px 15px #161c2d;
  }
  
  #introText:hover {
    text-shadow: 2.5px 2.5px 2px #161c2d;
  }
  
  /* Title Styles */
  .title {
    color: #ffad34;
    text-shadow: 4px 4px 15px #161c2d;
  }
  
  /* Description Text Styles */
  #descText {
     
    color: #fff;
    padding-left: 3vw;
    margin-right: 4vw;
    padding-top: 1vw;
    margin-bottom: 2.5vw;
    font-size: 1.5vw;
    font-weight: 400;
    text-shadow: 4px 4px 10px #161c2d;
  }
  
  #descText:hover {
    text-shadow: 2px 2px 1px #161c2d;
  }
  
  /* Display Buttons Section Styles */
  .displayButtons {
    display: inline-block;
    width: 90%;
    align-self: center;
    align-items: center;
  }
  
  /* Download Button Styles */
  #downloadButton {
    width: 16vw;
    height: 4vw;
    margin-left: 3vw;
    background-color: #df8e16;
    color: #f1f1e6;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    line-height: 40px;
    border-radius: 5vw;
    border: none;
    box-shadow: 3px 4px 10px #161c2d;
    cursor: pointer;
    text-decoration: none;
    z-index: 999;
  }
  
  #downloadButton:hover {
    box-shadow: 1px 2px 1px #161c2d;
  }
  
  /* Feedback Button Styles */
  #feedbackButton {
    width: 16vw;
    height: 4vw;
    margin-left: 3vw;
    background-color: #f1f1e6;
    color: #df8e16;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    line-height: 40px;
    border-radius: 5vw;
    border: none;
    box-shadow: 3px 4px 10px #161c2d;
    cursor: pointer;
    text-decoration: none;
    z-index: 999;
  }
  
  #feedbackButton:hover {
    box-shadow: 1px 2px 1px #161c2d;
  }
  
  /* Feedback Link Styles */
  .feedbackLink {
    text-decoration: none;
  }
  
  /* Hero Image Styles */
  .heroImage {
    width: 50%;
    float: right;
  }
  
  /* Blob Image Styles */
  .blob {
    width: 85%;
    float: right;
    margin-top: -35vw;
    margin-right: 2vw;
  }
  
  /* Nothing Mockup Image Styles */
  .nothingMockup {
    width: 60%;
    float: right;
    margin-top: -45vw;
    margin-left: 25vw;
    margin-right: 8.5vw;
    /* Add animation properties */
    animation: floatUpDown 5s infinite;
  }
  
  /* Keyframes for the float up and down animation */
  @keyframes floatUpDown {
    0%, 100% {
      transform: translateY(0);
    }
    50% {
      transform: translateY(-40px); /* Change the value to control the distance of floating */
    }
  }
  
  /* Media Query for Tablets and Larger Screens */
  @media only screen and (min-width: 576px) and (max-width: 1024px) {
    .HeroContent {
      width: 100%;
      margin-top: 5vw;
    }
    .displayInfo {
      width: 100%;
      margin: 1vw auto;
      padding: 0;
    }
    .logo {
      width: 35%;
      display: block;
      align-self: center;
      margin-bottom: 6vw;
    }
    .line {
      width: 88%;
      display: block;
      margin: 1vw auto;
      margin-bottom: 2vw;
    }
    #introText {
      padding: 0;
      width: 90%;
      text-align: center;
      color: #fff;
      margin: 1vw auto;
      margin-bottom: 3.5vw;
      font-size: 10vw;
      line-height: 11vw;
      font-weight: 900;
      text-shadow: 4px 4px 15px #161c2d;
    }
    #introText:hover {
      text-shadow: 2.5px 2.5px 2px #161c2d;
    }
    .title {
      color: #ffad34;
      text-shadow: 4px 4px 15px #161c2d;
    }
    #descText {
      padding: 0;
      padding-top: 0;
      text-align: center;
       
      color: #fff;
      width: 70%;
      line-height: 5.5vw;
      margin: 1vw auto;
      margin-bottom: 2vw;
      font-size: 4vw;
      letter-spacing: 0.4vw;
      font-weight: 400;
      text-shadow: 4px 4px 10px #161c2d;
    }
    #descText:hover {
      text-shadow: 2px 2px 1px #161c2d;
    }
    .displayButtons {
      display: flex;
      justify-content: center;
      width: 90%;
      margin: 0vw auto;
      margin-top: 4vw;
    }
    #downloadButton {
      margin: 0;
      margin-right: 1.5vw;
      width: 30vw;
      height: 9vw;
      background-color: #df8e16;
      color: #f1f1e6;
      font-size: 3.2vw;
      font-weight: bold;
      text-align: center;
      line-height: 4vw;
      border-radius: 5vw;
      border: none;
      box-shadow: 3px 4px 10px #161c2d;
      cursor: pointer;
      text-decoration: none;
      z-index: 999;
    }
    #downloadButton:hover {
      box-shadow: 1px 2px 1px #161c2d;
    }
    #feedbackButton {
      margin: 0;
      margin-left: 1.5vw;
      width: 30vw;
      height: 9vw;
      background-color: #f1f1e6;
      color: #df8e16;
      font-size: 3.2vw;
      font-weight: bold;
      text-align: center;
      line-height: 4vw;
      border-radius: 5vw;
      border: none;
      box-shadow: 3px 4px 10px #161c2d;
      cursor: pointer;
      text-decoration: none;
      z-index: 999;
    }
    #feedbackButton:hover {
      box-shadow: 1px 2px 1px #161c2d;
    }
    .feedbackLink {
      text-decoration: none;
    }
    .heroImage {
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;
      margin-top: 17vw;
      width: 100%;
    }
    .blob {
      width: 100%;
      display: block;
      margin: 0;
    }
    .nothingMockup {
      width: 70%;
      margin: 0;
      display: flex;
      margin-top: -110vw;
      /* Add animation properties */
      animation: floatUpDown 5s infinite;
    }
  }
  
  /* Media Query for Smaller Mobile Devices */
  @media (max-width: 576px) {
    .HeroContent {
      width: 100%;
      margin-top: 6vw;
    }
    .displayInfo {
      width: 100%;
      margin: 1vw auto;
      padding: 0;
    }
    .logo {
      width: 35%;
      display: block;
      align-self: center;
      margin-bottom: 7vw;
    }
    .line {
      width: 88%;
      display: block;
      margin: 1vw auto;
      margin-bottom: 3vw;
    }
    #introText {
      padding: 0;
      width: 90%;
      text-align: center; 
      color: #fff;
      margin: 1vw auto;
      margin-bottom: 4vw;
      font-size: 10vw;
      line-height: 12vw;
      font-weight: 900;
      text-shadow: 4px 4px 15px #161c2d;
    }
    #introText:hover {
      text-shadow: 2.5px 2.5px 2px #161c2d;
    }
    .title {
      color: #ffad34;
      text-shadow: 4px 4px 15px #161c2d;
    }
    #descText {
      padding: 0;
      padding-top: 0;
      text-align: center;
       
      color: #fff;
      width: 70%;
      margin: 1vw auto;
      padding-top: 1vw;
      margin-bottom: 4vw;
      font-size: 5vw;
      letter-spacing: 0.4vw;
      font-weight: 400;
      text-shadow: 4px 4px 10px #161c2d;
    }
    #descText:hover {
      text-shadow: 2px 2px 1px #161c2d;
    }
    .displayButtons {
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column; /* Stack buttons vertically */
      width: 90%;
      margin: 0vw auto;
      margin-top: 4vw;
    }
    #downloadButton {
      margin: 0;
      margin-bottom: 2vw;
      width: 60%;
      height: 12vw;
      background-color: #df8e16;
      color: #f1f1e6;
      font-size: 5vw;
      font-weight: bold;
      text-align: center;
      line-height: 5vw;
      border-radius: 25vw;
      border: none;
      box-shadow: 3px 4px 10px #161c2d;
      cursor: pointer;
      text-decoration: none;
      z-index: 999;
    }
    #downloadButton:hover {
      box-shadow: 1px 2px 1px #161c2d;
    }
    #feedbackButton {
      margin: 0;
      margin-top: 2vw;
      width: 60%;
      height: 12vw;
      background-color: #f1f1e6; /* Customize background color for feedback button */
      color: #df8e16; /* Customize text color for feedback button */
      font-size: 5vw;
      font-weight: bold;
      text-align: center;
      line-height: 5vw;
      border-radius: 25vw;
      border: none;
      box-shadow: 3px 4px 10px #161c2d;
      cursor: pointer;
      text-decoration: none;
      z-index: 999;
    }
    #feedbackButton:hover {
      box-shadow: 1px 2px 1px #161c2d;
    }
    .feedbackLink {
      width: 100%;
      margin: 0;
      text-decoration: none;
      display: flex; /* Display as flex container */
      justify-content: center; /* Center children horizontally */
      align-items: center; /* Center children vertically */
    }
    .heroImage {
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;
      margin-top: 30vw;
      width: 100%;
    }
    .blob {
      width: 100%;
      display: block;
      margin: 0;
    }
    .nothingMockup {
      width: 80%;
      margin: 0;
      display: flex;
      margin-top: -120vw;
      /* Add animation properties */
      animation: floatUpDown 5s infinite;
    }
  }
  
  /* Keyframes for the float up and down animation */
  @keyframes floatUpDown {
    0%, 100% {
      transform: translateY(0);
    }
    50% {
      transform: translateY(-40px); /* Change the value to control the distance of floating */
    }
  }
  
